@media (max-width: 1280px) {
  .head .head2 .wh1 {
    padding: 0 3.5rem;
  }
  .head .head2 .all_more {
    width: 10.375rem;
    height: 3.25rem;
    line-height: 3.25rem;
  }
  .head .head2 .all_more.ml30 {
    margin-left: 1rem;
  }
  .neibanner .neibanner_txt p,
  .neibanner .neibanner_txt h3,
  .banner .hover .p1,
  .show_pro_one .left .tit p,
  .show_pro_one .left .tit h3 {
    font-size: 3rem;
  }
  .all_title p {
    font-size: 1.35rem;
  }
  .all_title h3 {
    font-size: 2.5rem;
  }
  .left_menu {
    display: none !important;
  }
  .tcmgs-a {
    width: 90%;
  }
}
@media (max-width: 990px) {
  .index_six .cont_box .left {
    padding-right: 15px;
  }
  .index_six .cont_box .right {
    padding-left: 15px;
  }
  .show_pro_one .right {
    padding-left: 15px;
  }
  .show_pro_one {
    padding-top: 50px;
  }
  .tcmgs-a .msg-a2 {
    margin-top: 15px;
  }
  .tcmgs-a {
    padding: 30px 15px;
  }
  .foot-fot {
    display: block;
  }
  footer {
    display: none;
  }
  .list_about_one .content .left,
  .list_tech_three .left {
    padding-right: 15px;
  }
  .list_about_one .content .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .news_show_box .left {
    padding-right: 15px;
  }
  .news_show_box.pt100 {
    padding-top: 0px;
  }
  .list_tech_one .left {
    padding-right: 15px;
    padding-bottom: 20px;
  }
  .list_tech_one .right,
  .list_tech_three .right {
    padding-left: 15px;
  }
  .list_fangan .fangan_box .fangan_item .left {
    padding-right: 15px;
  }
}
@media (max-width: 768px) {
     .list_faq .top_form{
        width: 100%;
        display: none;
    }
    .list_faq .faq_box .faq_item{
        padding: 20px;
    }
    .pagination > li.active,
    .pagination > li:hover{
        color: #fbd300;
         background-color: unset;
    }
    .pagination > li{
        border: none;
        background-color: unset;
    }
    .list_download .top_select{
        display: none;
    }
    .list_download .content .fangan_box{
        padding:30px 20px;
    }
    .list_download .content .fangan{
            grid-template-columns: repeat(1, 1fr);
    }
  .banner .hover .right .swiper_banner .ban_box {
    padding: 15px 15px 60px;
  }
  .banner .hover .right .swiper_banner {
    width: 100%;
    margin-top: 20px;
    height: auto;
  }
  .banner .hover .left,
  .banner .hover .right {
    width: 100%;
  }
  .banner .swiper-slide.swiper-slide-active .img img {
    height: 70vh;
    object-fit: cover;
  }
  .show_pro_one .left {
    padding-right: 15px;
  }
  .show_pro_six .table_box {
    width: 100%;
  }
  .pro_bottom {
    padding: 50px 0;
  }
  .pro_bottom h3 {
    font-size: 24px;
  }
  .pro_channel .channel_product .cont .pro_box .pro_item .over {
    padding: 1rem 0.625rem;
  }
  .cont4 .index-about0 .dq-cont .cont ul li:hover .tit {
    opacity: 1;
  }
  .cont4 .index-about0 .dq-cont .cont ul li .text_box {
    display: none !important;
  }
  .index_two .cont .appli_cont .appli_item p {
    font-size: 1.125rem;
    line-height: 1.5;
  }
  .index_two .desc {
    font-size: 0.875rem;
    padding: 0 15px;
  }
  .cont4 .index-about0 .dq-cont .cont ul li {
    position: relative;
    top: unset !important;
    left: unset !important;
    margin-bottom: 10px;
  }
  .index_six {
    padding-top: 30px;
  }
  .index_two .cont .appli_cont .appli_item h3 {
    font-size: 24px;
  }
  .index_two .cont .appli_cont .appli_item {
    width: 100%;
  }
  .index_two .cont .bgimg {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .index_two .cont .bgimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .index_two .cont .appli_box {
    position: relative;
    top: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .index_six .cont_box .right ul li .icon {
    width: 3rem;
    height: 3rem;
  }
  .index_six .cont_box .right ul li .text {
    padding-left: 1rem;
  }
  .index_six .cont_box .right ul li .text h3 {
    font-size: 30px;
  }
  .index_six .cont_box .right ul li .text h3 sup {
    font-size: 1.25rem;
  }
  .index_six .cont_box .right ul li .text p {
    font-size: 1rem;
  }
  .index_six .cont_box .right ul {
    gap: 20px;
    margin-top: 20px;
  }
  .index_six .cont_box {
    padding: 30px 20px;
  }
  .index_seven .grid_box .grid_item {
    padding: 30px 20px;
  }
  .index_seven .swiper_indexnews .indexnews_box a .text .tit h3 {
    font-size: 1.35rem;
    text-align: left;
    line-height: 1.5;
  }
  .index_seven .swiper_indexnews .indexnews_box a .text .time h3 {
    font-size: 34px;
  }
  .index_seven .swiper_indexnews .indexnews_box a .over {
    width: 100%;
  }
  .index_seven .swiper_indexnews .indexnews_box a .text {
    width: 100%;
    padding: 30px 20px;
  }
  .index_seven .swiper_indexnews .indexnews_box a {
    flex-wrap: wrap;
  }
  .index_eight .right .ri_box {
    margin-top: 20px;
    grid-template-columns: 1fr 1fr;
    gap: 20px 0;
  }
  .index_eight {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .index_seven .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_one .grid_box .grid_item .text p {
    margin-top: 0;
    font-size: 1rem;
    line-height: 1.5;
  }
  .list_one .grid_box .grid_item .text h3 {
    font-size: 1.35rem;
  }
  .list_one .grid_box .grid_item {
    padding: 30px 20px;
  }
  .list_one .grid_box .grid_item .text {
    padding-left: 20px;
  }
  .list_one .grid_box .grid_item .icon {
    width: 4rem;
    height: 4rem;
  }
  .list_one .grid_box {
    grid-template-columns: 1fr;
  }
  .banner .hover2 {
    left: 20px;
    bottom: 20px;
  }
  .banner .all_more {
    display: none;
  }
  .banner .scroll {
    display: none;
  }
  .banner .hover .p2 {
    font-size: 1rem;
    line-height: 1.5;
  }
  .show_pro_nine {
    padding-bottom: 30px;
  }
  .show_pro_six .table_box table tr td:nth-child(2) {
    padding-left: 20px !important;
  }
  .show_pro_three .swiper_protx {
    padding-bottom: 3rem;
  }
  .ajhhsd {
    display: none;
  }
  .show_pro_one {
    padding-top: 30px;
  }
  .pro_channel .channel_product {
    padding-bottom: 30px;
    padding-top: 30px !important;
  }
  .pro_channel .channel_product .nav_box .nav_item > a {
    min-width: unset;
  }
  .pro_channel .channel_product .nav_box .nav_item > a {
    width: auto;
    height: 3rem;
    line-height: 3rem;
    padding: 0 1rem;
    margin-bottom: 0.625rem;
  }
  .pro_channel .channel_product .nav_box {
    flex-wrap: wrap;
  }
  .pro_channel .channel_product .cont .pro_box .pro_item .over {
    height: auto;
  }
.pro_channel .channel_product .cont .pro_box .pro_boxflex {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
  }
  .neibanner .pro_banner .swiper-pagination {
    bottom: 20px;
  }
  .tcmgs-a .msg-a1 {
    grid-template-columns: 1fr;
  }
  .show_pro_eight .grid_box .grid_item {
    padding: 40px 20px;
  }
  .show_pro_eight .grid_box {
    flex-wrap: wrap;
    gap: 20px;
  }
  .show_pro_eight .grid_box .grid_item {
    width: 100%;
  }
  .list_appli_three .cont {
    border-radius: 20px;
  }
  .list_appli_two .swiper_tjpro {
    padding-bottom: 3rem;
  }
  .list_appli_two .swiper_tjpro .swiper-slide .text {
    padding-top: 1rem;
  }
  .list_appli_two .swiper_tjpro .swiper-slide .more {
    right: 17%;
  }
  .list_appli_two {
    padding-top: 30px;
  }
  .list_appli_one .cont p,
  .list_appli_one .cont strong {
    font-size: 1.125rem;
  }
  .list_appli_one .cont .swiper_appliimg .over {
    border-radius: 20px;
  }
  .list_appli_one,
  .list_appli_three {
    padding-bottom: 30px;
  }
  .list_fangan .fangan_box .fangan_item:nth-child(even) .row .left {
    order: 1;
  }
  .list_fangan .fangan_box .fangan_item:nth-child(even) .row .right {
    order: 2;
  }
  .list_fangan .fangan_box .fangan_item:not(:nth-last-child(1)) {
    margin-bottom: 30px;
  }
  .list_fangan .fangan_box .fangan_item .right .txt {
    padding-top: 20px;
  }
  .list_fangan .fangan_box .fangan_item .right .txt h3 {
    font-size: 24px;
  }
  .list_service_three .bottom ul li {
    padding: 3rem 1.25rem;
  }
  .list_service_two .content .jiantou {
    width: 3.375rem;
    margin: 1.1875rem auto 1.25rem;
  }
  .list_service_two .content ul li .li_box {
    width: 100%;
  }
  .list_service_two .content .img {
    display: none;
  }
  .list_service_two .content ul li .li_box {
    padding: 1.125rem 3.3125rem 1.25rem 1.5rem;
  }
  .list_service_two .content ul {
    flex-wrap: wrap;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .list_service_two .content ul li {
    width: 100%;
    margin: 0 auto;
  }
  .list_contact_one .content .mi {
    min-height: unset;
  }
  .list_contact_one .cont .tit {
    font-size: 1.25rem;
  }
  .list_contact_one .cont ul li p,
  .list_contact_one .cont ul li h3 {
    font-size: 1rem;
    line-height: 1.5;
  }
  .list_contact_one {
    padding-bottom: 30px;
  }
  .list_contact_one .cont ul {
    flex-wrap: wrap;
    gap: 10px;
  }
  .list_contact_one .cont ul li {
    width: 100%;
  }
  .list_fangan {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_service_two {
    padding-top: 30px;
    padding-bottom: 0;
  }
  .list_service_one {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_service_one .content {
    margin-top: 20px;
  }
  .list_service_one .content ul li:nth-child(1) .tt,
  .list_service_one .content ul li:nth-child(2) .tt {
    padding-left: 1.0625rem;
    padding-right: 0;
  }
  .list_service_one .content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .list_service_one .content ul li:nth-child(1) .icon,
  .list_service_one .content ul li:nth-child(2) .icon {
    order: 1;
  }
  .list_service_one .content .img {
    display: none;
  }
  .list_service_one .content ul li {
    position: relative;
    top: unset !important;
    left: unset !important;
    bottom: unset !important;
    right: unset !important;
  }
  .list_service_three .middle ul {
    padding: 3rem 0;
  }
  .list_service_three .middle ul li h3 {
    font-size: 2.5rem;
  }
  .list_service_three .top .le {
    width: 100%;
    border-right: unset;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .list_service_three .middle {
    margin-top: 20px;
  }
  .list_service_three .top .ri {
    padding-left: 0;
    flex: unset;
    width: 100%;
  }
  .list_service_three .top .ri ul {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .list_service_three .bottom ul {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_service_four {
    padding-bottom: 30px;
  }
  .list_service_four .content .msg-a1 {
    grid-template-columns: 1fr;
  }
  .list_tech_four img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: center;
    margin-top: -1.875rem;
  }
  .list_tech_four .content {
    position: relative;
    top: 0;
    background-color: #f6f2ef;
    padding-top: 30px;
  }
  .list_tech_three .right ul li .title {
    padding: 1.25rem 0;
  }
  .list_tech_three .right {
    padding-top: 20px;
  }
  .list_tech_three {
    padding-bottom: 30px;
  }
  .list_tech_two .swiper_sbimg {
    padding-bottom: 3rem;
  }
  .list_tech_two .swiper_sbimg .swiper-slide .sb_img .tt {
    padding-top: 1rem;
  }
  .list_tech_two {
    padding-left: 15px;
    padding-right: 15px;
  }
  .list_tech_one {
    padding-bottom: 30px;
  }
  .list_tech_one .left ul li .icon {
    width: 3.5rem;
    height: 3.5rem;
  }
  .list_tech_one .left ul li .text {
    padding-left: 20px;
  }
  .list_tech_one .left ul li .text p {
    font-size: 1.35rem;
  }
  .list_tech_one .left ul li .text h3 span {
    font-size: 32px;
  }
  .news_show_box .left .content {
    padding-bottom: 30px;
  }
  .news_show_box .right {
    display: none;
  }
  .news_show_box .left .title h3 {
    font-size: 24px;
  }
  .yyhy_content .yyhy_con .yyhy_item .text {
    padding: 20px;
  }
  .yyhy_content .yyhy_con {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .news_box .swipernews {
    padding-bottom: 3rem;
  }
  .news_box .swipernews .news_new_box .right .newstxt h3 {
    font-size: 20px;
  }
  .news_box .swipernews .news_new_box .right .newstxt .time h3 {
    font-size: 34px;
    line-height: 1;
  }
  .news_box .swipernews .news_new_box .right .newstxt {
    padding: 20px;
  }
  .news_box .swipernews .news_new_box {
    grid-template-columns: 1fr;
    gap: 15px;
  }
  #ryzz .carousel__button.is-close {
    top: 15px;
    right: 15px;
  }
  #ryzz .ryzz-cont1 .cont-p {
    display: none;
  }
  #ryzz .ryzz-cont2 .ryzz_list1 li .img {
    padding: 0;
  }
  #ryzz .ryzz-cont2 .ryzz_list1 {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  #ryzz .ryzz-cont2 {
    padding: 20px;
  }
  .list_about_six,
  .list_tech_two {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_about_four .content .desc ul li {
    font-size: 1.25rem;
    line-height: 2;
  }
  .list_about_four {
    padding-top: 30px;
  }
  .list_about_four img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: 85%;
  }
  .list_about_four .content {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
    padding-bottom: 1.25rem;
  }
  .list_about_three .content .swiper_histroy .swiper-slide .his_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .list_about_three .content .swiper_histroy .swiper-slide .his_box h3 {
    font-size: 24px;
  }
  .list_about_three .content {
    margin-top: 20px;
  }
  .list_about_three {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .list_about_three .content .swiper_histroy .swiper-slide.swiper-slide-active,
  .list_about_three .content .swiper_histroy .swiper-slide.swiper-slide-active + .swiper-slide,
  .list_about_three .content .swiper_histroy .swiper-slide.swiper-slide-active + .swiper-slide + .swiper-slide {
    margin-top: 0;
  }
  .list_about_six .swiper_coop {
    margin: -0.625rem;
  }
  .list_about_six .swiper_coop .swiper-slide {
    padding: 0.625rem;
  }
  .list_about_one {
    padding-bottom: 30px;
  }
  .list_about_one .content .left ul li {
    padding: 1rem 0;
  }
  .channel {
    display: none;
  }
  .list_contact_one .content.mt90 {
    margin-top: 10px;
  }
  .list_contact_three .content.mt60 {
    margin-top: 10px;
  }
  .list_contact_three .content .msg-a1 {
    grid-template-columns: 1fr;
  }
  .list_contact_two .content > img {
    display: none;
  }
  .list_contact_two .content .quan {
    display: none;
  }
  .list_contact_two .content .dian_ul li .dian_cont {
    opacity: 1 !important;
    position: relative;
    top: unset !important;
    left: unset !important;
    width: 100%;
    height: auto;
    padding: 20px;
    transform: translateY(0);
    margin-bottom: 20px;
  }
  .list_contact_two .content .dian_ul li .dian {
    display: none;
  }
  .list_contact_two .content .dian_ul li {
    position: relative;
    top: unset !important;
    right: unset !important;
  }
  .list_contact_two {
    overflow: hidden;
  }
  .list_contact_one .content .ri ul {
    gap: 15px;
  }
  .list_contact_one .content .ri {
    padding-left: 0;
    flex: unset;
    width: 100%;
    padding-top: 20px;
  }
  .list_contact_one .content .mi {
    width: 100%;
    padding: 20px 0;
    border-right: unset;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .list_contact_one .content .le {
    padding: 20px 0;
    border-right: unset;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .all_title p {
    font-size: 18px;
  }
  .all_title h3 {
    font-size: 24px;
    line-height: 1.5;
  }
  .neibanner .neibanner_txt p,
  .neibanner .neibanner_txt h3,
  .banner .hover .p1,
  .show_pro_one .left .tit p,
  .show_pro_one .left .tit h3 {
    font-size: 24px;
    line-height: 1.5;
  }
  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }
  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }
  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }
  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }
  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }
  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }
  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }
  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }
  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }
  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }
  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }
  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }
}
